﻿@font-face {
    font-family: 'SegoeUI-SemiLight-final';
    src: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/css/webfonts/segoeui-semilight-final.eot');
    src: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/css/webfonts/segoeui-semilight-final.eot?iefix') format('embedded-opentype'), 
    url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/css/webfonts/segoeui-semilight-final.woff') format('woff'), 
    url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/css/webfonts/segoeui-semilight-final.ttf') format('truetype'), 
    url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/css/webfonts/segoeui-semilight-final.svg#web') format('svg');
    font-style: normal;
    font-weight: normal;
}

html,
body {
    height: 100%;
}

body {
    font-family: 'SegoeUI-Regular-final', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
}

.hiddenImportant {
    display: none !important;
}

.hidden {
    display: none;
}

a {
    color: #da3b01;
    text-decoration: none;
}

    a:hover {
        color: #b22a0f;
    }

.container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -80px;
    /* -80px being the size of the footer */
}

.content {
    width: 1245px;
    margin: 0 auto;
    position: relative;
}

.background {
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.background.img0 {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image1.jpg');
    z-index: 1;
}

.background.img1 {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image2.jpg');
    z-index: 1;
}
.background.img2 {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image3.jpg');
    z-index: 1;
}
.background.img3 {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image3.jpg');
    z-index: 1;
}
.background.img4 {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image3.jpg');
    z-index: 1;
}
.background.img5 {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image3.jpg');
    z-index: 1;
}
.background.signupsummary {
    background-image: url('https://cdn.signup.microsoft.com/aloha/1.0.8018.1208/images/backgrounds/image5.jpg');
    z-index: 1;
}
.background.payg {
    background-image: url('/images/commerce/payg.jpg');
}

.footer,
.push {
    height: 80px;
}

.footer {
    position: absolute;
    clear: both;
    width: 100%;
    display: block;
    background: #F4F4F4;
    line-height: 80px;
    overflow: hidden;
    z-index: 99;
}

    .footer .footer-content {
        color: #333333;
        width: 1245px;
        margin: 0 auto;
    }

    .twentyonevlogo {
        width: 90px;
    }
    .footer .microsoft {
        margin-top: 33px;
        float: left;
    }
    .footer .o365logo {
        margin-top: 33px;
        float: right;
        margin-right: 20px;
        position: relative;
    }
    .footer ul {
        float: left;
        margin-left: 50px;
    }
    .footer li {
        float: left;
        margin: 0 0 0 40px;
        position: relative;
        top: 4px;
    }

.left-nav {
    position: absolute;
    background: rgba(255, 255, 255, 0.8);
    z-index: 99;
}

    .left-nav-completeOrder {
        position: absolute;
        z-index: 99;
    }

    .left-nav h1 {
        background: #da3b01;
        width: 300px;
        min-height: 280px;
        padding: 110px 15px 10px 25px;
        font-size: 32px;
        color: white;
    }

        .left-nav-completeOrder h1.orange {
            background: #da3b01;
            width: 300px;
            min-height: 280px;
            padding: 110px 15px 10px 25px;
            font-size: 32px;
            color: white;
        }

        .left-nav-completeOrder h1.themed {
            width: 300px;
            min-height: 280px;
            padding: 110px 15px 10px 25px;
            font-size: 32px;
        }

.ie8 .left-nav h1 {
    background: #da3b01;
    width: 300px;
    min-height: 280px;
    padding: 60px 15px 10px 25px;
    font-size: 32px;
    tip color: white;
}

    .ie8 .left-nav-completeOrder h1.orange {
        background: #da3b01;
        width: 300px;
        min-height: 280px;
        padding: 60px 15px 10px 25px;
        font-size: 32px;
        tip color: white;
    }

    .ie8 .left-nav-completeOrder h1.themed {
        width: 300px;
        min-height: 280px;
        padding: 60px 15px 10px 25px;
        font-size: 32px;
        tip color: white;
    }

.left-nav h1.BundleOffers2,
.left-nav-completeOrder h1.BundleOffers2 {
    width: 300px;
    height: 300px;
    padding: 27px 15px 0 25px;
    font-size: 26px;
    color: white;
}

    .left-nav h1.BundleOffers2 span,
    .left-nav-completeOrder h1.BundleOffers2 span {
        margin-bottom: 30px;
        line-height: 26px;
        text-transform: capitalize;
    }

.left-nav h1.BundleOffers3,
.left-nav-completeOrder h1.BundleOffers3 {
    width: 300px;
    height: 310px;
    padding: 27px 15px 0 25px;
    font-size: 22px;
    color: white;
}

    .left-nav h1.BundleOffers3 span,
    .left-nav-completeOrder h1.BundleOffers3 span {
        margin-bottom: 30px;
        line-height: 22px;
        text-transform: capitalize;
    }

.left-nav .hello,
.left-nav-completeOrder .hello {
    position: absolute;
    left: 340px;
    top: 0;
    opacity: 1;
    font-size: 36px;
    max-width: 300px;
}

    .left-nav .hello h2,
    .left-nav-completeOrder .hello h2 {
        font-size: inherit !important;
        line-height: 36px;
        color: white;
        white-space: nowrap;
        background: #000000;
        padding: 17px 42px 17px 30px;
        margin: 0;
    }

    .left-nav .hello h3,
    .left-nav-completeOrder .hello h3 {
        font-size: 17px;
        font-family: 'SegoeUI-Regular-final', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        color: white;
        background: #000000;
        padding: 0px 34px 12px 30px;
        margin: 0;
        display: inline-block;
        line-height: 18px;
    }

.steps-container {
    position: absolute;
    top: 280px;
    padding-top: 50px;
    padding-left: 40px;
}

    .steps-container h4 {
        font-size: 21px;
        font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
        color: #da3b01;
    }

    .steps-container .steps {
        margin-top: 47px;
    }

        .steps-container .steps li {
            font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
            font-size: 32px;
            width: 230px;
            min-height: 80px;
            position: relative;
            color: #212121;
            padding-bottom: 30px;
        }

            .steps-container .steps li a {
                font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
                font-size: 32px;
                color: #212121;
                display: inline-block;
                min-height: 26px;
            }

            .steps-container .steps li .active {
                cursor: pointer;
            }

            .steps-container .steps li .circle {
                width: 20px;
                height: 20px;
                line-height: 20px;
                border-radius: 50%;
                text-align: center;
                position: absolute;
                right: 0;
                top: 4px;
            }

            .steps-container.purchase .steps li .circle {
                border: .12em solid transparent;
                font-size: 15px;
            }

                .steps-container .steps li.notSelected .circle {
                    background: #EAEAEA;
                }

                .steps-container .steps li.selected .circle.orange {
                    background: #da3b01;
                }

                @media screen and (-ms-high-contrast: active) {
                    .steps-container .steps li.selected .circle {
                        background: white;
                    }
                }
                @media screen and (-ms-high-contrast: black-on-white) {
                    .steps-container .steps li.selected .circle {
                        background: black;
                    }
                }

            .steps-container .steps li span {
                color: #666;
                font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
                font-size: 17px;
                clear: left;
                top: 6px;
                position: relative;
            }

                .steps-container .steps li span.inactiveTitle {
                    color: #939393;
                    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
                    font-size: 32px;
                    width: 230px;
                    height: 80px;
                    position: relative;
                    top: 0px;
                }

                .steps-container .steps li span.inactive {
                    color: #939393;
                }

            .steps-container .steps li.completed .circle:before {
                font-family: 'PortalIcons';
                content: '\e041';
                font-size: 17px;
                position: relative;
                top:-6px;
            }

    .steps-container.purchase .steps li.completed .circle:before {
        font-family: 'PortalIcons';
        content: '\e041';
        font-size: 15px;
        position: relative;
        top: -.12em;
    }

.icon-favorite:before {
    line-height: 22px !important;
    content: '\e073';
}

.steps-container .steps li.completed.selected .circle:before {
    color: white;
}

.steps-container .steps li:last-child {
    margin: 0;
}

.screen {
    position: relative;
    min-height: 810px;
    z-index: 5;
    padding: 131px 0 160px 0;
}

    .screen .content {
        padding-left: 340px;
    }

    .screen h1 {
        font-size: 72px;
        font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
        line-height: 80px;
        margin-bottom: 0;
        padding-bottom: 5px;
    }

fieldset {
    border: none;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: inherit;
}

.ie8 fieldset {
    z-index: inherit !important;
}

.field {
    margin: 33px 0 0 0;
    width: 550px;
}

.ie8 .step2 .field {
    margin: 33px 0 0 0;
    width: 900px;
}

.field .helper {
    position: absolute;
    top: 32px;
    left: 6px;
}

.field.short {
    width: 180px;
}

.field.large {
    width: 900px;
}

.field.last {
    margin-top: 59px;
    width: 800px !important;
}

.step0 {
    z-index: 5;
}

    .step0 .name-field {
        height: 40px;
    }

        .step0 .name-field fieldset {
            float: left;
        }

        .step0 .name-field .last-name {
            margin-left: 20px;
        }

    .step0 .country-selection {
        margin: 28px auto 0;
        font-size: 16px;
    }

        .step0 .country-selection p {
            font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
            font-size: 12px;
            color: #333;
            margin: 1px 0 0 9px;
        }

.orgsize {
    font-size: 16px;
}

.step1,
.step2 {
    z-index: 10;
}

    .step1 .email,
    .step2 .email {
        margin-top: 30px;
    }

    .step1 .preview-container,
    .step2 .preview-container {
        background: rgba(255, 255, 255, 0.5);
        width: 540px;
        height: 40px;
        line-height: 40px;
        margin: 25px 0 0 0;
        text-align: center;
        font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
        font-size: 16px;
    }

.ie8 .step1 .preview-container,
.ie8 .step2 .preview-container {
    background: rgb(255, 255, 255) !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}

.step1 .preview-container .instruction,
.step2 .preview-container .instruction {
    color: #3B3131;
}

.step1 .preview-container .preview,
.step2 .preview-container .preview {
    padding-left:40px;
    position: relative;
}

    .step1 .preview-container .preview .checkmark,
    .step2 .preview-container .preview .checkmark {
        color: #24B24B;
        font-size: 22px;
        position: absolute;
        left: 15px;
    }

    .step1 .preview-container .preview .spinnerContainer,
    .step2 .preview-container .preview .spinnerContainer {
        position: absolute;
        top: 18px;
        left: 17px;
    }

.step1 .onmicrosoft,
 .onmicrosoft {
    position: absolute;
    top: 10px;
    Right: 42px;
    font-size: 17px;
    color: #2271aa;
}

.step1 .password-field,
.step2 .password-field {
    height: 40px;
}

    .step1 .password-field fieldset,
    .step2 .password-field fieldset {
        float: left;
    }

.confirm {
    margin-left: 20px;
    position: relative;
}

    .confirm .checkmark {
        color: #24B24B;
        font-size: 22px;
        position: absolute;
        right: -23px;
        top: 5px;
    }

.indicator {
    height: 5px;
    width: 80px;
    background: #da3b01;
    display: block;
    margin-top: 10px;
}

.selection .contact-type li {
    float: left;
    white-space: nowrap;
    min-width: 270px;
    margin-right:50px;
}

.contact-type {
    width: 800px !important;
}

.selection .phone-area,
.selection .phone-number {
    float: left;
}

.selection .phone-area {
    width: auto;
    margin-top: 3px;
}

.selection .phone-number {
    margin-left: 20px;
    width: 425px;
}

.terms {
    font-size: 13px;
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    color: #666666;
    margin-top: 15px;
}

.action label {
    margin-left: 0px;
    cursor: pointer;
}



.AssistiveTextAlert {
    font-family: Segoe UI;
    font-size: 14pt;
    color: #e70000;
    padding-left: 1px;
}
/* we need this extra class to increase specificity, in order to override input styles in MasterStyles */
input.SignupValidationTargetBorder {
    border-color: #e70000;
}

select {
    width: 260px;
    padding: 7px;
    font-size: 17px;
    color: #333;
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
}

.action {
    font-size: 28px;
    max-width: 400px;
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    position: static;
    padding-right: 55px;
}

.action.orange {
    color: #da3b01 !important;
}

.action.grey {
    color: #505050 !important;
}

    .action span {
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 50%;
        text-align: center;
        border: 2px solid;
        margin-left: 10px;
        font-size: 20px !important;
        position: absolute;
        line-height: 26px !important;
    }

    .action.orange span {
        border: 2px solid #da3b01;
        color: #da3b01 !important;
    }

    .action.grey span {
        border: 2px solid #505050;
        color: #505050 !important;
    }

.ie8 .action span {
    border: none !important;
    margin-left: 10px;
    font-size: 30px !important;
    position: absolute;
    line-height: 30px !important;
}

.ie8 .action.orange span {
    color: #da3b01 !important;
}

.ie8 .action.grey span {
    color: #505050 !important;
}

.action.small {
    font-size: 25px;
    max-width: 250px;
}

    .action.small span {
        width: 25px;
        height: 25px;
        line-height: 22px !important;
        font-size: 16px !important;
    }

.action:hover {
    text-decoration: none;
}

.action.orange:hover {
    color: #da3b01;
}

.action.grey:hover {
    color: #505050;
}

.text {
    height: 40px;
    line-height: 40px;
    color: #333;
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 17px;
    border: 1px solid #C8C8C8;
    padding: 0 10px;
    width: 260px;
}

.ie8 input.text {
    padding-top: 8px !important;
}

.text.medium {
    width: 240px;
}

.text.large {
    width: 540px;
}

.text.captcha {
    width: 320px;
}

.text:hover {
    border-color: #212121;
}

.text:focus {
    border-color: #0072c6;
}

.text:disabled {
    background-color: #eaeaea;
    border-color: #eaeaea;
}

.text.informed {
    color: #333;
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
}

::-webkit-input-placeholder {
    color: #666666;
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
}

:-moz-placeholder {
    /* Firefox 18- */
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
    color: #666666;
}

::-moz-placeholder {
    /* Firefox 19+ */
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
    color: #666666;
}

:-ms-input-placeholder {
    color: #666666;
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
}

span.placeholder {
    position: absolute;
    display: block;
    color: #767676;
    border-style: none !important;
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
    z-index: 0;
    margin:0px !important;
}

li:focus {
}

li:focus, a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

.signin-bubble {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 15;
    height: 65px;
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
    font-size: 17px;
}

    .signin-bubble .left-side {
        position: relative;
        background: #EAEAEA;
        color: #212121;
        display: inline-block;
        font-size: 17px;
        max-width: 400px;
        padding: 15px 20px;
    }

        .signin-bubble .left-side .tip-container {
            position: absolute;
            width: 20px;
            top: 38px;
            overflow: hidden;
            left: 18px;
        }

            .signin-bubble .left-side .tip-container .tip {
                width: 25px;
                height: 25px;
                transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand')";
                filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand');
                background: #EAEAEA;
                position: relative;
                left: -17px;
            }

.ie8 .signin-bubble .left-side .tip-container {
    position: absolute;
    width: 20px;
    top: 33px;
    height: 35px;
    overflow: hidden;
    left: 18px;
}

    .ie8 .signin-bubble .left-side .tip-container .tip {
        width: 25px;
        height: 25px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand')";
        filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678,sizingMethod='auto expand');
        background: #EAEAEA;
        position: relative;
        left: -17px;
    }

.signin-bubble .right-side {
    padding: 15px 25px;
    display: inline-block;
    color: white;
    background: #505050;
    font-family: 'SegoeUI-SemiBold-final', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    cursor: pointer;
    margin-left: -3px;
}

.signin-bubble .right-side-completeOrder {
    padding: 15px 25px;
    display: inline-block;
    font-family: 'SegoeUI-SemiBold-final', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    cursor: pointer;
    margin-left: -3px;
}

    .signin-bubble .right-side.paid {
        background: #000000;
    }

    .signin-bubble .right-side a {
        color: white;
        background: #505050;
        text-decoration: none;
        font-family: 'SegoeUI-SemiBold-final', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        cursor: pointer;
        margin-left: -3px;
    }

    .signin-bubble .right-side-completeOrder a {
        text-decoration: none;
        font-family: 'SegoeUI-SemiBold-final', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        cursor: pointer;
        margin-left: -3px;
    }

    .signin-bubble .right-side.paid a {
        background: #000000;
    }

    .legal-panel a {
        color: #0076FF;
    }

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}


    button[disabled],
    html input[disabled] {
        cursor: default;
    }

input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    margin: 0 0 10px 0;
}

h1 {
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
    font-size: 28px;
    color: #333333;
    line-height: 40px;
}

h2 {
    font-family: "SegoeUI-Light-final", "Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
    font-size: 21px;
    color: #333333;
    line-height: 30px;
}

h4 {
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
}

a {
    color: #0072c6;
    text-decoration: none !important;
}

    a:hover {
        color: #004578;
    }

ul,
li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    ul.signupinfolist, .signupinfolist li {
        list-style-type: disc;
        line-height: 25px;
        margin-left:10px;
    }

p {
    margin: 10px 0;
    padding: 0;
}

    p:first-child {
        margin-top: 0;
    }

    p:last-child {
        margin-bottom: 0;
    }

strong {
    font-family: 'SegoeUI-SemiBold-final', 'Segoe UI Semibold', 'Segoe WP Semibold', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: normal;
}

.icon {
    font-family: 'PortalIcons' !important;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-circle {
    border: 2px solid;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    /* display: block;*/
}

.icon-arrow-right:before {
    content: '\e04a';
}

.icon-arrow-left:before {
    content: '\e049';
}

.icon-checkmark:before {
    content: '\e041';
}

.icon-trashcan:before {
    content: '\e026';
}
/* overriding sharedCSS */

.signupsummary h2 {
    font-size: 80px;
    color: #212121;
    font-family: 'SegoeUI-Light-final', 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    margin-bottom: 72px;
}

.signupsummary h3 {
    color: #666;
    font-family: 'SegoeUI-SemiLight-final', 'Segoe UI Semilight', 'Segoe WP Semilight', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
}

.signupsummary .info {
    font-family: 'SegoeUI-Light-final', 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-size: 17px;
}

    .signupsummary .info.LogoutRequired {
        font-size: 20px;
        line-height: 25px;
    }

    .signupsummary .info span {
        color: #0072C6;
        font-size: 21px;
        line-height: 32px;
        position: relative;
        font-family: 'SegoeUI-SemiLight-final', 'Segoe UI Semilight', 'Segoe WP Semilight', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    }

        .signupsummary .info span.logoutText {
            color: #0072C6;
            font-size: 15px;
            line-height: 32px;
            position: relative;
            font-family: 'SegoeUI-SemiLight-final', 'Segoe UI Semilight', 'Segoe WP Semilight', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        }

.signupsummary .actions {
    color: #333;
    font-size: 17px;
    font-family: 'SegoeUI-SemiLight-final', 'Segoe UI Semilight', 'Segoe WP Semilight', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    margin-top: 43px;
}

    .signupsummary .actions a {
        color: #333;
        white-space: nowrap;
        float: left;
        margin-right: 29px;
    }

        .signupsummary .actions a span {
            display: block;
            float: left;
        }

        .signupsummary .actions a img {
            float: left;
        }

    .signupsummary .actions .icon {
        font-size: 20px;
        margin-right: 5px;
        position: relative;
        top: 1px;
    }

    .signupsummary .actions .bookmark img {
        position: relative;
        top: -2px;
        margin-right: 5px;
    }

.signupsummary .creating {
    font-family: 'SegoeUI-SemiLight-final', 'Segoe UI Semilight', 'Segoe WP Semilight', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-size: 24px;
    color: #da3b01;
}

    .signupsummary .creating .icon {
        font-size: 45px;
        margin-right: 5px;
    }

.signupsummary .ready {
    cursor: pointer;
    font-family: 'SegoeUI-SemiLight-final', 'Segoe UI Semilight', 'Segoe WP Semilight', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-size: 38px;
    color: #da3b01;
    position: relative;
    width: 400px;
}

    .signupsummary .ready .icon {
        font-size: 42px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        border-radius: 50%;
        text-align: center;
        border: 2px solid #da3b01;
        margin-left: 10px;
        font-size: 20px !important;
        position: relative;
        line-height: 26px !important;
        top: -6px;
    }

.legal-panel {
    display: block;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    padding: 5px 0;
    margin: 5px 0 0 0;
}

.address .container {
    margin: 55px 0 0 0;
}

.address .field select {
    font-size: 16px;
}

.skypeMPPanel {
        padding-top: 15px; 
        margin-top: 30px; 
        border-top-color: rgb(163, 174, 175); 
        border-top-width: 1px; 
        padding-bottom: 15px; 
        margin-bottom: 30px;  
        border-top-style: solid; 
        border-bottom-color: rgb(163, 174, 175); 
        border-bottom-width: 1px; 
        border-bottom-style: solid;
    }

.purchase {
    margin-left: 8px;
}

    .purchase .subHeaderLabel {
        font-size: 28px;
        color: #333333;
    }

    .purchase .subHeaderLabelCalling {
        font-size: 20px;
        color: #333333;
    }

    .purchase .basicFont {
        font-size: 17px;
        color: #666666;
    }

    .purchase .basicFontCalling {
        font-size: 17px;
        color: #666666;
    }

    .purchase .offerUnitDescription {
        font-size: 12px;
        color: #666666;
    }

    .purchase .monetaryValue {
        font-size: 42px;
        color: #666666;
        white-space:nowrap;
    }

    .purchase .subHeaderRightPanel {
        font-size: 24px;
        color: #333333;
    }

    .purchase .inputValidationError {
        font-size: 15px;
        color: #e70000;
    }

    .purchase .ng-invalid {
        border-color: #e70000;
    }

.promoText {
    height: 40px;
    line-height: 40px;
    color: #333;
    font-family: "SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: 17px;
    border: 1px solid #C8C8C8;
    padding-left: 18px;
    width: 260px;
}

.PasswordRulesList, .PasswordRulesList li {
    list-style-type: disc !important;
    margin: 10px;
}

.SMSHipControlError {
    margin-top: 30px;
    margin-bottom: 30px;
}

.GeminiCaptchaControl {
    margin-top: 30px;
}
.ReqField
{
    display:none;
}

.background.right {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
#domainTextBox,#domainTextBox_placeholder {
    text-align:left !important;
}
.ErrorMessage {
    direction:ltr;
}

.Loading-Horizontal-Container {
    line-height: 45px;
}

.Loading-Horizontal {
    display: inline-block;
}

#PaymentMethodsDiv {
    margin-bottom: 10px;
}

.footerPhoneContainer {
    text-align: right;
    margin-right: 30px;
}

.footerPhoneIconContainer {
    display: inline-block;
}

.footerPhoneTextContainer {
    font-size: 13px;
    line-height: 20px;
    font-family: "Segoe UI",Segoe,Tahoma,Helvetica,Arial,Sans-Serif;
    position: relative;
    top: 10px;
    text-align: left;
    display: inline-block;
}

.footerPhoneIcon {
    position: relative;
    top: -8px;
}

.footerPhoneTextLine1 {
    font-weight: bold;
}

span.smsverificationradiospan {
    display: inline-block;
    min-width: 122px;
    margin-right: 50px;
}